INSERT INTO `role` (`id_role`,`libelle`) VALUES (1,'Admin');
INSERT INTO `role` (`id_role`,`libelle`) VALUES (2,'Client');
INSERT INTO `role` (`id_role`,`libelle`) VALUES (3,'Prestataire');

INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (1,'7f2f9c1fd56c49a3c08ab48927f4e143','james',1,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (2,'ec6c573abcf92d61643bb4659e09fda0','spacta',2,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (3,'50ec8a087007a6bf8c54d15c5c8f46d4','margan',3,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (4,'c59daddb7c125bb6feb57ff22d8fbc6e','jerchast',4,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (5,'d637d663a37f18f126acd6878e0b863b','berny',5,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (6,'1d58c19555862b52a071785b1c9969a4','guinad',6,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (7,'0b6937c37ac1139bc0a21eef3485e506','sniper',7,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (8,'bb230d3bafc22ce9ecfc6a83accc28f2','papapola',8,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (9,'1faf2f95f8ecb1cb3c6ab605bbb5e5ab','brahima',9,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (10,'69dff5f363f6f85e21fb3b2b6031dc13','christopher',10,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (11,'1393e6eb021001f7d9552c54fac231e5','tiph',11,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (12,'7df85b70cb43f4719b3679d21fc9423b','maria',12,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (13,'ad4691215e2bf9211f08f6100c479a58','ludo75',13,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (14,'142f55883106bb814cbfe84c5d23fde7','julien91',14,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (15,'50ffe532f4fd6afd69d5e17d36328f3f','fous008',15,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (16,'c7654b4221e28877cc1b8c97c1556bee','dimi127',16,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (17,'a4c61dfd281b7b9391b4575c7e69a50f','liev002',17,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (18,'6e540d9374da7ef4863ddc549f808a8d','alexa12',18,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (19,'a6f210de48fb0a87019d7917d8611f12','cyril080',19,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (20,'57292912fb958173ee2550ddb811e91a','danSniper',20,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (21,'361c3c97a3c458a5bc34272725b3590b','hennar',21,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (22,'c3284d0f94606de1fd2af172aba15bf3','admin',22,1);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (23,'52103037f7230187f89ce58d5334cdb6','denis',23,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (24,'7bd496fa754a3dc1c2b388d037d94e3a','regis',24,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (25,'44c0675d3f882fc620751fe27eba1ea0','laurent',25,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (26,'da43a48abc1cbb40773173a0534ecd47','tony',26,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (27,'cebfbb497f37fac3585d241ab2bd86fb','rocky',27,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (28,'d49c156450e049a3fa41467a81579fb8','gfache',28,2);
INSERT INTO `authentification` (`id_auth`,`password`,`login`,`id_kikatou`,`id_role`) VALUES (29,'52103037f7230187f89ce58d5334cdb6','denis2',5,3);
